program FormFill;
{$I ..\..\..\Lib\PDFiumVcl.inc}

uses
{$IFDEF XE2+}
  Vcl.Forms,
{$ELSE}
  Forms,
{$ENDIF}
  uFormFill in 'uFormFill.pas' {FormMain};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormMain, FormMain);
  Application.Run;
end.
